## ros-iron-rqt-console 2.1.1

=== debian/changelog ===
ros-iron-rqt-console (2.1.1-3jammy) jammy; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#39 <https://github.com/ros-visualization/rqt_console/issues/39>)
  * Contributors: Arne Hitzmann, Audrow Nash

 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 13 Feb 2023 16:00:00 -0000

ros-iron-rqt-console (2.1.0-3jammy) jammy; urgency=high

  * added new maintainer
  * Contributors: Arne Hitzmann

 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 09 May 2022 16:00:00 -0000

ros-iron-rqt-console (2.0.2-3jammy) jammy; urgency=high

  * Use a custom QoS profile based on the default rosout QoS profile (#37 <https://github.com/ros-visualization/rqt_console/issues/37>)
  * Contributors: Arne Hitzmann, Cole Tucker

 -- Dharini Dutia <dharini@openrobotics.org>  Tue, 26 Oct 2021 16:00:00 -0000

ros-iron-rqt-console (2.0.1-3jammy) jammy; urgency=high

  * Use underscores in setup.cfg instead of dashes (#31 <https://github.com/ros-visualization/rqt_console/issues/31>)
  * Contributors: Michel Hidalgo

 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 26 Apr 2021 16:00:00 -0000

ros-iron-rqt-console (2.0.0-3jammy) jammy; urgency=high

  * Fix regression introduced in #21 <https://github.com/ros-visualization/rqt_console/issues/21> (#28 <https://github.com/ros-visualization/rqt_console/issues/28>)
  * Changed the build type to ament_python and added setup.cfg (#21 <https://github.com/ros-visualization/rqt_console/issues/21>)
  * Contributors: Alejandro Hernández Cordero

 -- Dharini Dutia <dharini@openrobotics.org>  Wed, 17 Mar 2021 16:00:00 -0000

ros-iron-rqt-console (1.1.1-3jammy) jammy; urgency=high

  * fix division in Python 3 (#18 <https://github.com/ros-visualization/rqt_console/issues/18>)
  * fix highlight filter by message (#17 <https://github.com/ros-visualization/rqt_console/issues/17>)
  * fix exclude messages (#11 <https://github.com/ros-visualization/rqt_console/issues/11>)
  * add context menu for hiding and showing columns (#13 <https://github.com/ros-visualization/rqt_console/issues/13>)
  * remove topics concept which has been removed in ROS 2 (#16 <https://github.com/ros-visualization/rqt_console/issues/16>)
  * fix handle_pause_clicked doesn't need args (#15 <https://github.com/ros-visualization/rqt_console/issues/15>)

 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 13 Jan 2020 16:00:00 -0000

ros-iron-rqt-console (1.1.0-3jammy) jammy; urgency=high

  * update for Dashing (#10 <https://github.com/ros-visualization/rqt_console/issues/10>)

 -- Dharini Dutia <dharini@openrobotics.org>  Wed, 02 Oct 2019 16:00:00 -0000

ros-iron-rqt-console (1.0.1-3jammy) jammy; urgency=high

  * remove unnecesary find_package call (#9 <https://github.com/ros-visualization/rqt_console/issues/9>)

 -- Dharini Dutia <dharini@openrobotics.org>  Tue, 11 Dec 2018 16:00:00 -0000

ros-iron-rqt-console (1.0.0-3jammy) jammy; urgency=high

  * porting rqt_console to ros2 (#8 <https://github.com/ros-visualization/rqt_console/issues/8>)
  * flake8 (#7 <https://github.com/ros-visualization/rqt_console/issues/7>)
  * autopep8 (#6 <https://github.com/ros-visualization/rqt_console/issues/6>)
  * Contributors: Mike Lautman

 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 10 Dec 2018 16:00:00 -0000

ros-iron-rqt-console (0.4.8-3jammy) jammy; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Sun, 23 Apr 2017 16:00:00 -0000

ros-iron-rqt-console (0.4.7-3jammy) jammy; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Wed, 01 Mar 2017 16:00:00 -0000

ros-iron-rqt-console (0.4.6-3jammy) jammy; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Sun, 26 Feb 2017 16:00:00 -0000

ros-iron-rqt-console (0.4.5-3jammy) jammy; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Thu, 02 Feb 2017 16:00:00 -0000

ros-iron-rqt-console (0.4.4-3jammy) jammy; urgency=high

  * fix regression with Qt 4 (#414 <https://github.com/ros-visualization/rqt_common_plugins/issues/414>)
  * fix missing dependency on rqt_py_common (#408 <https://github.com/ros-visualization/rqt_common_plugins/pull/408>)

 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 23 Jan 2017 16:00:00 -0000

ros-iron-rqt-console (0.4.3-3jammy) jammy; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Tue, 01 Nov 2016 16:00:00 -0000

ros-iron-rqt-console (0.4.2-3jammy) jammy; urgency=high

  * make message column stretch (#398 <https://github.com/ros-visualization/rqt_common_plugins/issues/398>)

 -- Dharini Dutia <dharini@openrobotics.org>  Sun, 18 Sep 2016 16:00:00 -0000

ros-iron-rqt-console (0.4.1-3jammy) jammy; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Sun, 15 May 2016 16:00:00 -0000

ros-iron-rqt-console (0.4.0-3jammy) jammy; urgency=high

  * Support Qt 5 (in Kinetic and higher) as well as Qt 4 (in Jade and earlier) (#359 <https://github.com/ros-visualization/rqt_common_plugins/pull/359>)

 -- Dharini Dutia <dharini@openrobotics.org>  Tue, 26 Apr 2016 16:00:00 -0000

ros-iron-rqt-console (0.3.13-3jammy) jammy; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 07 Mar 2016 16:00:00 -0000

ros-iron-rqt-console (0.3.12-3jammy) jammy; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Thu, 23 Jul 2015 16:00:00 -0000

ros-iron-rqt-console (0.3.11-3jammy) jammy; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Wed, 29 Apr 2015 16:00:00 -0000

ros-iron-rqt-console (0.3.10-3jammy) jammy; urgency=high

  * update plugin scripts to use full name to avoid future naming collisions

 -- Dharini Dutia <dharini@openrobotics.org>  Tue, 30 Sep 2014 16:00:00 -0000

ros-iron-rqt-console (0.3.9-3jammy) jammy; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Sun, 17 Aug 2014 16:00:00 -0000

ros-iron-rqt-console (0.3.8-3jammy) jammy; urgency=high



 -- Dharini Dutia <dharini@openrobotics.org>  Mon, 14 Jul 2014 16:00:00 -0000

ros-iron-rqt-console (0.3.7-3jammy) jammy; urgency=high


