=== debian/control ===
Source: ros-iron-rqt-console
Section: misc
Priority: optional
Maintainer: Dharini Dutia <dharini@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-iron-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: http://wiki.ros.org/rqt_console
Standards-Version: 3.9.2

Package: ros-iron-rqt-console
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-iron-ament-index-python, ros-iron-python-qt-binding (>= 0.2.19), ros-iron-rcl-interfaces, ros-iron-rclpy, ros-iron-rqt-gui, ros-iron-rqt-gui-py, ros-iron-rqt-py-common, ros-iron-ros-workspace
Description: rqt_console provides a GUI plugin for displaying and filtering ROS messages.
